/* 
-------------------------------------------------------------------------------
 * Name: RT ENVIRONMENTAL SERVICES, INC.
 * Date: August 2011
 * Description: Global Style Sheet
 * Version: 1.0
 * Coder: Creative Visions
 * Coder URI: http://www.creativevisions.us
-------------------------------------------------------------------------------
*/

/*	
-------------------------------------------
	MAIN
-------------------------------------------
*/
#main.home {}

#main.home .content { margin-bottom: 45px; }

#main.home .widget1, #main.home .widget2 { min-height: 200px; background: #CCC; }

#main.home .widget1 .top,
#main.home .widget2 .top { background: #1D6796; height: 46px; padding-right: 15px; }

#main.home .widget1 .top img,
#main.home .widget2 .top img { float: left; margin-right: 25px; }

#main.home .widget1 .top p,
#main.home .widget2 .top p { color: #FFF; text-align: left; padding-top: 7px; }

#main.home .widget1 .top a,
#main.home .widget2 .top a { color: #FFF; }


#main.home .widget1 .content,
#main.home .widget2 .content { padding: 10px; margin: 0px; }


/*	
-------------------------------------------
	STORMWATER
-------------------------------------------
*/
#stormwater { margin-bottom: 10px; border: 1px solid #CCC; padding: 10px 10px 0px; background: #eee; }
#stormwater .highlight { padding: 5px; background: #B4B4B4; float: left; display: block; width: 295px; }
#stormwater .highlight a { color: #1D6796; font-weight: bold; text-decoration: none; }
#stormwater .highlight p { color: #1D6796; }


/*	
-------------------------------------------
	NEWSLETTER
-------------------------------------------
*/
#newsletter { border: 1px solid #CCC; padding: 10px 10px 0px; background: #eee; }
#newsletter .title { padding: 5px; background: #1D6796; display: block; margin-bottom: 10px; }
#newsletter .title a { color: #FFF; font-weight: bold; text-decoration: none; }
#newsletter .title p { color: #FFF; }



/*	
-------------------------------------------
	SIDEBAR
-------------------------------------------
*/
#sidebar #services ul { margin: 0px; padding: 0px; }
#sidebar #services ul li { font-size: 0.875em; }
#sidebar #services ul li.top { border-top: 1px solid #4D7074;}
#sidebar #services ul li.pdf { border-top: 1px solid #4D7074;}
#sidebar #services ul li a { text-decoration: none; display: block; border-bottom: 1px solid #4D7074; padding: 7px 5px; }
#sidebar #services ul li a:hover { color: #FFF; background: #1D6796; }

#sidebar #links { margin-top: 15px; padding: 7px 5px; }
